[Desktop Entry]
Type=Application
X-AWN-Type=Applet
X-AWN-AppletType=Vala
Name=Preferences applet
Name[ar]=بريمج التفضيلات
Name[en_GB]=Preferences applet
Name[fr]=Applet préférences
Name[he]=יישומון ההעדפות
Name[ja]=お気に入り設定 アプレット
Name[ko]=애플릿 기본 설정
Name[lt]=Nustatymų programėlė
Name[nl]=Voorkeuren applet
Name[oc]=Applet preferéncias
Name[pl]=Opcje apletu
Name[ru]=Апплет конфигурации
Name[uk]=Аплет конфігурації
Comment=Applet used to control the dock and launch Awn preferences.
Comment[en_GB]=Applet used to control the dock and launch Awn preferences.
Comment[fr]=Applet utiliser pour contrôler la barre et lancer « Préférences de Awn ».
Comment[he]=היישומן משמש לשליטה במעגן ולטעינת ההעדפות של Awn.
Comment[ko]=독을 조작하고 AWN 기본 설정을 조정하는데 사용되는 애플릿
Comment[lt]=Juostos valdymui ir Awn nustatymui paleidimui naudojama programėlė.
Comment[pl]=Aplet służący do kontroli panelu dokującego i uruchamiania Preferencji Awn.
Comment[ru]=Апплет настроек панели и конфигурация AWN
Comment[uk]=Аплет для налаштування панелі та конфігурації Awn.
Exec=awn-applet -p %k
X-AWN-AppletExec=/usr/pkg/lib/awn/applets/quick-prefs/quick-prefs.so
Icon=avant-window-navigator
X-AWN-AppletCategory=Utility
